bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#10612: GnuTLS bundled with the windows Emacs binaries (was: bug#1021


From: Juanma Barranquero
Subject: bug#10612: GnuTLS bundled with the windows Emacs binaries (was: bug#10215: 24.0.92; Can't contact nnimap (gnutls-cli not found))
Date: Thu, 26 Jan 2012 16:15:24 +0100

2012/1/26 Ted Zlatanov <address@hidden>:

> Christoph has been doing that, I think, so we can rely on his binaries.
>
> Christoph, can you add a GnuTLS build step to your Emacs build for
> Windows, so the latest GnuTLS version can be used on that platform?  We
> had a long conversation about this and at least for now it seems to be
> the best approach (and we agreed it would not be a task for the core
> Emacs developers).  If you prefer, I can set up a BuildBot to produce
> the GnuTLS DLLs for you.

Christoph's binaries are built against gnutls-3.0.9, but they do not
include the GnuTLS DLLs.

Note (again) that the issue is not who builds the GnuTLS DLLs, but
whether they should be included with official (or semi-official, like
the snapshots) releases.

    Juanma





reply via email to

[Prev in Thread] Current Thread [Next in Thread]